/*
*
* Media Queries 768px and 1023px
*
*/


@media screen and (min-width: 768px) and (max-width: 1023px){
  /* 
  * Media Queries Header 
  */

  header{
    justify-content: flex-start;
    padding: 24px;
  }

  .box-logo {
    width: 100%;
    padding: 0 0 0 45px;
  }

  .logo-oficial{
    font-size: 28px;
  }

  .nav-menu {
    visibility: visible;
  } 

  .social-icons {
    display: none
  }

  /*
  * Media queries Main
  */

  .home-content {
    height: 500px;
    margin: 0 auto;
  }

  .call-container {
    display: flex;
    flex-direction: column;
    margin: 0 auto;
    padding: 40px 35px;   
  }

  .home-cards-section {
    width: 100%;
    padding: 24px 0;    
  }
  
  .home-cards {
    width: 100%;
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 12px;
    padding: 12px 24px;
  }

  .title-emphasis {
    font-size: 48px;
  }

  .descript-emphasis {
    font-size: 24px;
  }

  .budgts-button {
    width: 100%;
    padding: 12px 24px;
  }

  /*
  *Container services
  */
  .container-services {
    display: flex;
    flex-direction: column;
    margin: 4px;
    margin-top: 30px;
    padding: 30px 50px;
  }

  .title-services, 
  .descript-services {
    padding: 10px;
  }

  .grid-steps-cards {
    display: flex;
    flex-direction: column;
    padding: 10px;
  }

  .card-service {
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 17px;
    min-width: fit-content;
  }

  .icon-service {
    width: 100px;
    height: 100px;
  }

  .icon-picture {
    width: 100%;
    height: 100%;
  }

  /* Cards Services */
  .grid-cards-services {
    width: auto;
    align-items: center;
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: -40px;
  }

  .title-services-call {
    width: 100%;
    padding: 50px 5px;
  }

  .title-services-call .title-services {
    margin-top: 30px;
  }

  .grid-cards-services {
    margin-top: 45px;
  }

  .cards-service-1 {
    width: 330px;
  }

  /*
  * Footer
  */

  footer {
    margin-top: 50px;
    padding-top: 40px;
  }

}